Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 16:23:04 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/39138 
aadressile Hiiu maakond, Hiiumaa vald, Nõmba küla, 81 Kärdla-Käina tee // 
Metsaveere // Pendi // Pendi juurdelõige (Sidekanalisatsioon) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Siderajatise projekt vajab teie kooskõlastust 
sellepärast et on kavandatud osaliselt avalikult kasutatava tee 
kaitsevööndil.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27422708>  (menetlus nr: 
493691), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.